SessionZeroBackend/.idea/
SessionZeroBackend/bin/
SessionZeroBackend/obj/

SessionZeroClient/.idea/
SessionZeroClient/.godot/
SessionZeroClient/.import/
SessionZeroClient/export.cfg
SessionZeroClient/export_credentials.cfg


pgdata/